{% include "header.html" %}

<div id="body">
	<center>
	{% for book in Books %}
	<div id="admin">
		<h1>Book {{ book.id }}: {{ book.name }}</h1>
		<div id="striplist">
		{% for strip in Strips %}
			{% ifequal strip.book.id book.id %}
			{{ strip.date }} - #{{ strip.id }}: {{ strip.title }} <a href="/admin/strip/{{ strip.id }}">Edit</a> <a href="/admin/delstrip/{{ strip.id }}">Delete</a><br/>
			{% endifequal %}
		{% endfor %}
		</div>
		<div style="text-align: right">
		<a class="button" href="/admin/upload">Upload</a>
		<a class="button" href="/admin/delbook/{{ book.id }}">Delete</a>
	</div>
	</div>
	{% endfor %}
	<div>
	<a class="button" href="/admin/book/">New Book</a>
	</div>
	<div id="admin">
		<h1>News</h1>
		<div id="striplist">
		{% for news in News %}
			{{ news.date }} - #{{ news.id }}: {{ news.title }} <a href="/admin/news_items/{{ news.id }}">Edit</a> <a href="/admin/delnews/{{ news.id }}">Delete</a><br/>
		{% endfor %}
		</div>
		<div style="text-align: right">
		<a class="button" href="/admin/news_items">New Item</a>
		</div>
	</div>
	{% for gallery in Gallerys %}
	<div id="admin">
		<h1>Gallery {{ gallery.id }}: {{ gallery.name }}</h1>
		<div id="striplist">
		{% for image in Images %}
			{% ifequal image.gallery.id gallery.id %}
			{{ image.date }} - #{{ image.id }}: {{ image.title }} <a href="/admin/image/{{ image.id }}">Edit</a> <a href="/admin/delimage/{{ image.id }}">Delete</a><br/>
			{% endifequal %}
		{% endfor %}
		</div>
		<div style="text-align: right">
		<a class="button" href="/admin/image">Upload</a>
		<a class="button" href="/admin/delgallery/{{ gallery.id }}">Delete</a>
	</div>
	</div>
	{% endfor %}
	<div>
	<a class="button" href="/admin/gallery/">New Gallery</a>
	</div>
	</center>
</div>

{% include "footer.html" %}
